<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<link rel="stylesheet" type="text/css" href="./index.css"

	<!-- Line 9 to 23 Internal Styling -->
	<style type="text/css">
		/* Heirarchy of Styling Types
			Inline Styling
			Internal Styling
			External Styling
		*/

		/* Syntax:
		tagName{
			property: value;
		}
		*/
		h1{
			color: black !important;
		}
	</style>
</head>

<body>
	<!-- id is used as unique selector for designing and navigation -->
	<!-- id attribute values depends on the developer -->

	<nav id="top">
		<!-- Don't forget to use number sign (#) to access an id -->

	 	<a href="#landing">Zuitt</a>
	 	<div>
	 		<a href="#landing">Landing</a>
	 		<a href="#register">Register</a>
	 	</div>
	</nav>

	<!-- Line 41 is Inline Styling -->
	<h1 style="color: red;">Hello, World</h1>

	<section id="landing">
	 	<h2>Welcome to Zuitt!</h2>
	 	<h3 id="zuitt_motto">Opportunities for everyone, everywhere</h3>
	 	<img src="https://place-puppy.com/450x450"><br>

	 	<ol id="bootcamp_learning_list">
	 		<li class="offering_item">Day classes</li>
	 		<li class="offering_item">Night classes</li>
	 		<li class="offering_item">Intro to coding events</li>
	 	</ol>

	 	<a href="#top">Back to Top</a>
	</section>

	<section id="register">
		<h2>Register</h2>
		<form>

			<label for="first_name">First Name: </label>
			<input type="text" id="first_name" required autocomplete>

			<label for="last_name">Last Name: </label>
			<input type="text" id="last_name" required autocomplete>

			<label for="email">Email: </label>
			<input type="email" id="email" required autocomplete>

			<button type="submit">Apply Now</button>

		</form>

		<a href="#top">Back to Top</a>
	</section>

</body>
</html>